body {
    font-family: 'Roboto', sans-serif;
    color: #2a3439;
    background: url(../images/cover_bg.jpg);
    background-attachment: fixed;
    background-position: center;
}
.pt-30{padding-top: 30px;}
.pb-30{padding-bottom: 30px;}
.mt-30{margin-top: 30px;}
.mb-30{margin-bottom: 30px;}

ul.key-features {
    padding-left: 0;
}
.white_bg {
    border-radius: 30px;
    background: rgba(255,255,255,0.6);
    padding: 40px 4% 40px;
}
h1.section-title {
    color: #9c3934;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 35px;
}
/* these styles are for the demo, but are not required for the plugin */
.zoom {
    display: inline-block;
    position: relative;
    cursor: zoom-in;
    max-width: 300px;
}
/* magnifying glass icon */
.zoom:after {
	content:'';
	display:block; 
	width:33px; 
	height:33px; 
	position:absolute; 
	top:0;
	right:0;
	background:url(icon.png);
}
.zoom img {
    display: block;
    max-width: 100%;
}
.zoom img::selection { background-color: transparent; }
.cover-page {
    padding: 20px 0;
    position: relative;
}
.btn-link {
    color: #000;
    width: 100%;
    padding: 0;
	text-decoration: none;
}
.btn-link:hover {
	text-decoration: none;
}
.product-slider {
    padding: 0;
    border-radius: 20px;
    max-width: 90%;
}
.slick-prev:before, .slick-next:before {
    font-size: 38px;
    color: #000;
    z-index: 999;
}
.slick-dots li.slick-active button {
    background: #9c3934;
}
.slick-dots li button {
    background: #ccc;
    border-radius: 10px;
}
.slick-dots {
    bottom: 10px;
}
.book-price {
    font-size: 30px;
    font-weight: lighter;
}
span.doller {
    font-weight: bold;
}
a.buy-now {
    font-size: 16px;
    background: #9c3934;
    padding: 10px;
    min-width: 140px;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    text-align: center;
}
a.buy-now:hover {
    background: #000;
	transition: all 0.3s ease 0s;
}
.buy-block li {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 10px;
}
input[type="text"], input[type="number"], input[type="email"] {
    float: left;
    background: #fff;
    border: 1px solid #ddd;
    color: #000;
    width: 100%;
    height: 45px;
    padding: 0 10px;
    margin-bottom: 15px;
    text-align: right;
}
h4.package-heading {
    text-align: right;
}
select {
    width: 100%;
    border: 1px solid #ddd;
    height: 45px;
    padding-left: 10px;
    margin-bottom: 15px;
}
h4.departures {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}
label.radio-inline {
    display: inline-block;
    margin-bottom: .5rem;
    width: 100%;
}
label.radio-inline input[type="radio"] {
    margin-left: 7px;
}
label.radio-inline img {
    max-height: 30px;
    padding-right: 5px;
}
input[type="submit"] {
    font-size: 16px;
    background: #9c3934;
    padding: 10px;
    min-width: 140px;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    border: 1px solid #9c3934;
}
.contact-us {
    text-align: right;
    margin-bottom: 30px;
    z-index: 999999;
    position: relative;
}
p {
    font-size: 23px;
    text-align: right;
}
.inner-wrapper {
    max-width: 400px;
    margin: auto;
}
.book-desc {
    text-align: right;
}
button.btn.btn-link:before {
    content: "-";
    position: absolute;
    right: 10px;
    font-size: 26px;
    line-height: 22px;
    font-weight: bold;
}
button.btn.btn-link.collapsed:before {
    content: "+";
}
.card-body {
    text-align: center;
}
.social-media li {
    display: inline-block;
    margin-left: 4px;
}
.social-media a {
    text-align: center;
    padding: 0 3px;
}
.social-media {
    margin-top: 20px;
}

.social-media ul {
    padding: 20px 0;
}
.social-media li img {
    max-width: 35px;
}
#accordion {
    margin-bottom: 20px;
}
a.whatsapp-icon img {
    width: 29px;
    vertical-align: middle;
    margin-left: 3px;
}
.slick-prev {
    left: 3px;
    z-index: 99;
}
.slick-next {
    right: 20px;
    z-index: 99;
}
.fb-comments{width:100%;}
ul.buy-block {
    padding-left: 0;
    margin-bottom: 0;
    text-align: left;
}
.vcenter {
    align-self: center;
}
.product-desc p {
    font-size: 23px;
}
ul.key-features li {
    display: inline-block;
    width: 100%;
    font-size: 23px;
}
.cover-page {
    padding: 20px;
    z-index: 1000;
}
.wrapper {
    max-width: 1170px;
    margin: auto;
}
.card .btn-link:hover {
    color: #9c3934;
    text-decoration: underline;
}
.card-body {
    text-align: right;
}
.product-items {
    text-align: center;
    margin-bottom: 20px;
}
.color-overlay.show {
    background: rgba(0,0,0,0.4);
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: fixed;
    z-index: 10;
}
@media(max-width:991px){
ul.key-features li {
    font-size: 16px;
}
.cover-page {
    padding: 20px;
}
}
@media(max-width:767px){
.white_bg {
    border-radius: 0;
    padding: 20px;
}
.product-desc {
    order: 2;
}
.cover-page {
    padding: 0px;
}
.product-slider {
    max-width: 85%;
	margin: auto;
}
ul.buy-block {
    text-align: right;
}
}
 
@media(min-width:1024px) {

    .tcenter2 {
        width: 100%;
        right: 14%;
        position: relative;
    }
}

.tright, ul.tright {
    text-align: right;
}

.tcenter, ul.tcenter {
    text-align: center;
}

.trtl, ul.trtl {
    direction: rtl;
    padding-right: 0;
}

.img50, img.img50, a.whatsapp-icon img.img50 {
    height: 50px;
    width: auto;
}
.fright{
    float:right;
}

#buynow{
    z-index: 10;
}